<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Huawei 소비자 비즈니스 개인 정보 보호 정책</p>
    <p style="text-align:center;">Huawei의 소비자 비즈니스 개인 정보 보호 정책은</p>
    <p style="text-align:center;">2018년 4월 15일에 업데이트되었습니다.</p>
    <p>Huawei Device Co., Ltd. 및 전 세계의 계열사(이하 &quot;Huawei&quot; 또는 &ldquo;당사&rdquo;)는
        귀하의 개인 정보를 중시합니다. 이에 당사는 개인 정보 보호 정책(이하 &quot;본 정책&quot;)을 통해 귀하의 개인 정보를 어떻게 수집, 이용, 공개, 보호,
        저장 및 이전하는지 설명하고 있습니다. 잠시 시간을 내어 당사의 개인 정보 보호 정책을 읽고 귀하의 개인 정보를 취급하는 방식에 대해 알아보시기 바라며, 질문이 있는
        경우 <a href="https://consumer.huawei.com/kr/legal/privacy-questions/" target="_blank">당사로</a>
        연락주시기 바랍니다.</p>
    <p><br/></p>
    <p>개인 정보란 귀하를 개인으로서 식별하거나 확인할 수 있는 전자 정보 또는 기타 유형의 정보를 의미하며, 해당 정보 또는 다른 정보와 결합한 정보가 포함됩니다. 본
        정책은 Huawei가 귀하의 개인 정보를 취급하는 방식을 설명하고 있지만, 특정 처리 과정에서 안내되는 처리 시나리오를 모두 포괄하고 있지는 않습니다. 따라서 특정
        상품이나 서비스를 사용하시기 전에, 해당 상품이나 서비스의 개인 정보 보호 정책과 관련해 Huawei가 제공하는 개인 정보 고지사항이나 보충 자료를 읽어 볼 것을
        권합니다.</p>
    <p>본 정책은 본 정책을 표시하거나 언급한 피쳐폰, 스마트폰, 랩탑, 태블릿, 웨어러블 기기, 모바일 브로드밴드 기기, 스마트 가전 제품, 액세서리, 컴퓨터 어플리케이션,
        모바일 서비스, 소프트웨어, 툴킷, 웹사이트 및 서비스를 포함한 Huawei의 개인 및 가정용 제품에만 적용됩니다.</p>
    <p>본 정책은 다음의 내용을 설명합니다.</p>
    <p>1. Huawei가 귀하의 개인 정보를 수집 및 사용하는 방식 </p>
    <p>2. Huawei가 쿠키 및 유사한 기술을 사용하는 방식</p>
    <p>3. Huawei가 귀하의 개인 정보를 공유하는 방식</p>
    <p>4. Huawei가 귀하의 개인 정보를 보호하는 방식</p>
    <p>5. Huawei가 귀하의 개인 정보를 관리하는 방식</p>
    <p>6. Huawei가 아동의 개인 정보를 보호하는 방식</p>
    <p>7. 제3자 웹사이트, 제품 및 서비스와의 연계</p>
    <p>8. 귀하의 개인 정보를 해외로 이전하는 방식</p>
    <p>9. 해외 사용자</p>
    <p>10. 본 정책의 업데이트</p>
    <p>11. Huawei에 연락하는 방법</p>
    <p><br/></p>
    <p><br/></p>
    <p><br/></p>
    <p>I. Huawei가 귀하의 개인 정보를 수집 및 사용하는 방식</p>
    <p>A. Huawei 가 수집하는 개인 정보</p>
    <p>Huawei의 제품과 서비스를 사용하기 전에 귀하는 개인 정보를 제공해야 할 수도 있습니다. Huawei에 귀하의 개인 정보를 제공하지 않아도 되지만, 경우에 따라서는
        특정 개인 정보가 제공되지 않으면 일부 관련 제품 및 서비스의 제공이 불가할 수도 있습니다.</p>
    <p><br/></p>
    <p>Huawei는 본 정책에 기술된 목적에 따라 개인 정보를 수집하고 사용할 것입니다. 다음은 당사가 수집하는 개인 정보 유형의 일부 예시입니다. </p>
    <p>1. Huawei에 귀하가 직접 제공한 개인 정보</p>
    <p>특정 기능이나 서비스를 사용하기 위해 귀하는 Huawei ID를 등록해야 합니다. Huawei ID를 등록하거나 온라인 쇼핑, 소프트웨어 다운로드 또는 서비스 구매를
        위해 Huawei ID로 로그인할 때 당사는 귀하에게 이름, 이메일 주소, 휴대폰 번호, 주문 정보, 배송 주소, 지불 방법 등 관련 개인 정보를 제공하도록 요청할
        수 있습니다.</p>
    <p>Huawei는 귀하의 자료, 사진 및 데이터를 동기화하고 백업하는 클라우드 저장 서비스를 제공할 수 있습니다.</p>
    <p>일부 Huawei 제품으로 귀하는 다른 사람과 소통하고 정보를 공유할 수 있습니다. 가족 및 친구와 컨텐츠 공유가 가능한 Huawei 제품을 사용할 때, Huawei
        ID를 생성해야 할 수도 있습니다. 여기에는 닉네임과 아바타 등 공개될 수 있는 특정 정보가 포함됩니다. Huawei는 이들의 이름, 이메일 주소, 전화번호등의 관련
        정보를 수집할 수 있습니다. Huawei는 귀하가 제공한 정보의 보안을 보장하기 위해 적절하고 필요한 조치를 취할 것입니다. 귀하는 귀하가 정보를 제공하는 사람들이
        그들의 정보를 Huawei에 제공하는 것에 동의했는지 확인해야 합니다.</p>
    <p>계정 실명 인증, 컴퓨터 게임 중독 방지, 인터넷 결제와 관련해 일부 법률에서 정한 요건을 충족하기 위해, Huawei는 정부가 발행한 신원 증명 자료나 신원을 식별할
        수 있는 관련 카드 정보를 제공하도록 요구할 수도 있습니다.</p>
    <p>2. 서비스 사용에 대해 Huawei가 수집하는 정보</p>
    <p>Huawei는 귀하가 사용하는 기기에 대한 정보와 귀하와 귀하가 사용하는 기기가 Huawei 제품 및 서비스를 통해 정보를 교환하는 방식에 대한 정보를 수집합니다.
        이러한 유형의 정보에는 다음과 같은 내용이 포함됩니다.</p>
    <p>(1) 기기 이름, 기기 식별 코드(IMEI, ESN, MEID 및SN), 기기 활성화 시간, 하드웨어 모델, OS 버전, 어플리케이션 버전, 소프트웨어 식별 코드,
        기기 및 어플리케이션 설정(지역, 언어, 시간대, 폰트 크기 등)과 같은 기기 정보와 어플리케이션 정보</p>
    <p>(2) 공공이동통신망(PLMN) 공급 업체 ID와 인터넷 프로토콜(IP) 주소와 같은 모바일 네트워크 정보</p>
    <p>(3) 로그 정보. Huawei의 서비스나 Huawei가 제공하는 컨텐츠를 이용할 때, Huawei는 접속 시간, 접속 계정, IP 주소 및 장애 관련 정보 (오류,
        충돌, 재시작 및 업그레이드 등)와 같은 일부 정보를 자동으로 수집 및 기록합니다.</p>
    <p>(4) 위치 정보. Huawei는 일부 위치 기반 서비스(예를 들어 네비게이션 소프트웨어를 사용해 검색 또는 특정 지역의 날씨를 확인할 때)에 접속하고자 할 때 귀하가
        사용하는 기기의 대략적이거나 정확한 위치를 수집, 사용 및 처리할 수 있습니다. 위치 정보는 GPS, Wi-Fi 및 서비스 공급 업체 네트워크ID를 기반으로 하여
        얻을 수 있습니다. 당사는 위치 서비스를 활성화할 수 있는 어플리케이션을 선택하도록 요청할 것입니다. 기기 설정 메뉴에서 특정 서비스의 위치 정보 허용을 비활성화해
        귀하의 위치 정보 공유를 거부할 수 있습니다.</p>
    <p>(5) Huawei 서버에 저장한 정보. 예를 들어 귀하가 클라우드에 저장한 정보는 기기 간의 빠른 접속과 공유를 위해 Huawei 서버에 저장됩니다. 당사는
        Huawei 서버에 저장한 정보를 열람하지 않습니다.</p>
    <p>3. 제3자 제공 정보</p>
    <p>법률이 허용하는 경우에 Huawei는 공공 및 민간으로부터 귀하에 대한 정보를 수집합니다. 또한 Huawei는 귀하가 Huawei 웹사이트 로그인을 위해 소셜 네트워크
        계정을 사용한 시간처럼, 제3자가 제공하는 소셜 네트워크 서비스로부터의 특정 정보를 얻을 수 있습니다.</p>
    <p>4. 비식별 정보의 수집 및 사용</p>
    <p>비식별 정보는 개인을 식별하는 데 사용할 수 없는 정보를 말합니다. 비식별 정보의 예시에는 웹사이트 방문, 어플리케이션 다운로드 및 제품 판매량과 관련된 통계가
        포함됩니다. Huawei는 사용자가 당사의 제품 및 서비스를 사용하는 방식을 이해하기 위한 통계 정보를 수집합니다. 이를 통해 당사는 더욱 효율적으로 귀하의 요구를
        충족시키도록 서비스를 개선합니다. </p>
    <p>당사는 귀하의 개인 정보와 비식별 정보를 구분하여 각각 독립적으로 사용합니다. Huawei가 당사의 재량에 따라 비식별 정보를 다른 용도로 수집, 사용, 공개, 이전할
        수 있는 상황이 발생할 수 있습니다.</p>
    <p><br/></p>
    <p>B. Huawei가 귀하의 개인 정보를 이용하는 방식</p>
    <p>Huawei는 다음과 같은 목적으로 귀하의 개인 정보를 사용합니다.</p>
    <p>(1) 귀하가 구매한 Huawei의 개인 및 가정용 제품을 등록 및 활성화합니다.</p>
    <p>(2) 기능과 모바일 서비스를 폭넓게 즐길 수 있도록 Huawei ID를 등록합니다.</p>
    <p>(3) 귀하가 요청한 제품과 서비스를 전달 및 활성화하고 확인하거나, 귀하의 요구사항에 기반하여 상기 제품 및 서비스의 변경 사항을 실행하고 기술적인 지원과 사후
        서비스를 제공합니다.</p>
    <p>(4) 귀하에게 OS나 어플리케이션 업데이트 및 설치 알림을 발송합니다.</p>
    <p>(5) 개인화된 사용자 경험 및 컨텐츠를 제공합니다.</p>
    <p>(6) 귀하가 관심을 가질 만한 제품과 서비스에 대한 정보를 발송하고 Huawei의 프로모션 활동 및 시장 조사에 초대하거나 마케팅 정보를 발송합니다. 이러한 정보
        수신을 원하지 않는다면 언제든 거부할 수 있습니다.</p>
    <p>(7) 내부 감사, 정보 분석, 리서치를 수행하며, 사업 운용 효율을 분석하고 시장 점유율을 평가하여 Huawei 제품과 서비스를 개선합니다.</p>
    <p>(8) 귀하가 업로드 또는 다운로드한 정보와 업로드 및 다운로드 실행에 필요한 정보를 동기화하고 공유, 저장합니다.</p>
    <p>(9) 당사의 유출 방지 및 사기 방지 프로그램을 개선합니다.</p>
    <p>(10) 법률 및 규정에 의한 절차, 예를 들어 세무나 공공기관의 요청</p>
    <p>(11) 특정 서비스 한정 또는 귀하의 동의에 의한 기타 목적</p>
    <p><br/></p>
    <p>II. <span id="Label_2"/>Huawei가 쿠키 및 유사한 기술을 사용하는 방식</p>
    <p>A. 쿠키</p>
    <p>쿠키는 컴퓨터나 모바일 기기의 웹 서버에 저장되는 텍스트 파일이며, 쿠키를 생성한 서버만이 쿠키의 컨텐츠를 검색하고 읽을 수 있습니다. 쿠키는 귀하가 사용하는
        브라우저나 모바일 어플리케이션에 따라 고유합니다. 쿠키의 텍스트는 식별자, 사이트 이름, 일부 숫자 및 문자 같은 정보로 구성되어 있습니다.</p>
    <p>Huawei는 때때로 사용자 경험을 개선하고자 하는 목적으로 컴퓨터나 모바일 기기의 쿠키를 저장합니다. 여기에는 다음의 시나리오가 포함되어 있습니다.</p>
    <p>(1) 기술적 쿠키: 로그인 및 확인. 웹사이트 로그인을 위해 Huawei ID를 사용하는 경우, &ldquo;세션 기반&rdquo; 쿠키는 사용자의 사이트 방문 시
        가능한 한 매끄러운 사이트 구동을 가능하게 합니다. </p>
    <p>(2) 선호 설정 쿠키: 귀하의 선호도 및 설정을 저장. 웹사이트는 컴퓨터나 모바일 기기의 언어 설정, 폰트 크기, 장바구니에 담은 상품 및 기타 브라우저 환경 설정
        등의 설정을 보존하기 위해 쿠키를 사용할 수 있습니다.</p>
    <p>(3) 광고 쿠키. Huawei는 귀하의 온라인 활동 및 관심사에 대한 정보를 수집하고, 연관성이 높은 광고를 제공하기 위해 쿠키를 사용합니다.</p>
    <p>(4) 통계용 쿠키. Huawei는 당사의 웹사이트와 다른 어플리케이션에 단일 방문(세션 쿠키 사용) 또는 반복 방문(영구 쿠키 사용)하는 것에 대해, 쿠키를 통해
        귀하의 사용도와 관련된 정보를 수집할 수 있습니다.</p>
    <p>(5) 소셜 미디어 쿠키. 소셜 미디어 쿠키는 &lsquo;좋아요&rsquo;나 &lsquo;공유&rsquo; 버튼처럼 제3자에 의해 제공되는 서비스와 연계되어
        있습니다. 귀하가 당사의 웹사이트를 방문한 사실을 인식함으로써 제3자는 이러한 서비스를 제공합니다.</p>
    <p>귀하의 선택에 따라 쿠키를 관리하고 삭제할 수 있습니다. 더 자세한 사항을 확인하시려면 <a href="http://aboutcookies.org/"
                                                           target="_blank">AboutCookies.org</a>.를
        방문하십시오. 귀하의 컴퓨터에 저장된 모든 쿠키를 삭제할 수 있으며, 대부분의 최신 웹 브라우저는 쿠키를 차단하는 기능을 제공하고 있습니다. 그러나 쿠키를 차단하면
        당사의 웹사이트를 방문할 때마다 사용자 설정을 조정해야 할 수도 있습니다. 귀하가 사용하는 브라우저의 쿠키 설정 관리 방법은 다음 링크에서 확인하십시오. <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>쿠키를 완전 삭제하면 다음에 Huawei 웹사이트를 방문할 때 귀하가 선호하는 설정으로 설정을 조정해야 할 수도 있습니다. Huawei의 일부 서비스는 쿠키를
        사용한다는 점에 유의하십시오. 쿠키를 비활성화하면 이러한 서비스의 일부 또는 전체 기능에 영향을 미칠 수 있습니다.</p>
    <p>B. 웹 비콘 및 픽셀 태크</p>
    <p>Huawei와 일부 제3자는 쿠키 외에 웹사이트의 웹 비콘과 픽셀 태그를 사용할 수 있습니다. 웹 비콘은 대개 귀하가 웹사이트나 이메일을 사용할 때 기기의 쿠키를
        식별하기 위해 웹사이트 또는 이메일에 포함된 컴퓨터 그래픽 이미지를 말합니다. 픽셀 태그는 Huawei에서 귀하가 읽을 수 있는 방식으로 이메일을 전송하며 이메일을
        열어보았는지 확인할 수 있도록 합니다.</p>
    <p>Huawei와 일부 제3자는 이러한 기술을 다양한 목적으로 활용합니다. 여기에는 서비스 이용 분석(쿠키 포함) 및 귀하가 만족할 만한 컨텐츠와 광고의 제공 등이
        포함됩니다. 예를 들어, Huawei에서 귀하에게 보낸 이메일에는 클릭해서 Huawei 웹 페이지로 연결할 수 있는 URL 링크가 포함될 수 있습니다. 링크를
        클릭하면 Huawei는 제품과 서비스에 대한 귀하의 선호도를 파악하고 고객 서비스를 개선할 수 있도록 귀하의 방문을 추적할 것입니다. 이렇게 추적되는 것을 원하지
        않으면 언제든 Huawei 메일링 목록에서 구독을 취소할 수 있습니다.</p>
    <p>C. 기타 로컬 저장</p>
    <p>Huawei와 일부 제3자는 특정 제품과 서비스의 로컬 공유 객체(&quot;플래시 쿠키&quot;라고도 함) 및 HTML5 로컬 저장과 같은 기타 로컬 저장 기술들을
        사용합니다. 쿠키와 마찬가지로, 이러한 기술은 귀하의 기기에 정보를 저장하고 귀하의 활동과 선호도에 대한 일부 정보를 기록할 수 있습니다. 그러나 이러한 기술은
        쿠키와 다른 방식을 사용할 수 있습니다. 그러므로 일반적인 브라우저 도구나 설정으로는 이를 제어하지 못할 수도 있습니다. 플래시 쿠키를 포함한 정보를 비활성화하거나
        삭제하는 방법을 자세히 보려면 <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">여기</a>를 클릭하십시오. </p>
    <p>D. 추적 안 함</p>
    <p>많은 웹 브라우저가 웹사이트에 &ldquo;추적 안 함&rdquo; 요청을 전송할 수 있는 &ldquo;추적 안 함&rdquo; 기능을 제공합니다. 현재 주요 인터넷
        표준화 기구에는 웹사이트가 이러한 요청을 어떻게 처리해야 하는 지에 대한 구체적인 정책이 수립되어 있지 않습니다. 귀하가 브라우저에서 &ldquo;추적 안 함&rdquo;을
        비활성화하면 모든 Huawei 웹사이트에서 귀하의 선택을 존중할 것입니다.</p>
    <p><br/></p>
    <p><br/></p>
    <p>III. <span id="Label_3"/>Huawei가 귀하의 개인 정보를 공유하는 방식</p>
    <p>당사는 다른 기업, 기관 및 개인과 개인 데이터를 공유하지 않습니다. 그러나 다음과 같은 경우에는 개인 정보를 공유할 수 있습니다.</p>
    <p>(1) 동의하에 공유: 귀하의 동의를 얻은 후, Huawei는 귀하에게 인가 받은 정보를 특정 제3자 또는 제3자 범주와 공유합니다.</p>
    <p>(2) 법률과 규정에 따른 공유: Huawei는 법적 분쟁 해결을 위해 법률 및 규정에 따라 요청되거나, 법률에 따른 행정, 사법 기관의 요청이 있다면 귀하의 정보를
        공유할 수 있습니다.</p>
    <p>(3) Huawei 계열사와의 공유: 귀하의 정보는 Huawei 계열사에 한하여 명백하고 정당한 목적으로만 공유할 수 있으며, 공유는 서비스에 필요한 정보로
        한정됩니다. 예를 들면, 당사는 계열사 공유를 승인하기 전에 전 세계 거래처의 특이성을 확인합니다.</p>
    <p>(4) 사업 파트너와의 공유: 일부 제품 및 서비스는 당사의 파트너사에 의해 직접 귀하에게 제공됩니다. Huawei는 파트너사와 귀하의 정보를 공유할 수 있으며,
        파트너사 또한 귀하가 요청한 제품 및/또는 서비스(예: Huawei 전자 상거래 플랫폼을 통해 제3자인 판매자가 판매한 제품, Huawei의 어플리케이션을 통해 다른
        회사가 제공한 비디오 컨텐츠)를 제공하고, 귀하의 관심사를 예측하여 광고, 홍보 자료 및 기타 자료를 제공하기 위해 귀하의 정보를 사용할 수 있습니다.</p>
    <p>(5) 서비스 공급 업체와의 공유: Huawei는 또한 당사를 대신하거나 당사를 위해 서비스를 제공하는 회사에 귀하의 정보를 공개할 수 있습니다. 이러한 서비스 공급
        업체는 예를 들면 Huawei를 대신하여 상담 전화 서비스, 이메일 전송, 기술 지원 서비스를 제공하는 업체입니다. 이 서비스 공급 업체들은 Huawei를 대신하여
        귀하에게 서비스를 제공하는 목적으로만 귀하의 정보를 사용할 수 있습니다.</p>
    <p>(6) 정보를 공개해야 하는 합리적인 요구 조건이 있는 경우, 예를 들면 해당 법률 및 규정, 법적 절차 또는 강제력 있는 정부의 요구에 응해야 하는 경우,
        Huawei는 귀하의 정보를 공유할 수 있습니다.</p>
    <p>시나리오 3~6의 경우, Huawei는 이 공유가 합법적임을 보장하며 개인 정보를 공유하는 회사, 기관 및 개인은 개인 정보를 처리할 때 본 정책의 준수 및 적절한
        기밀 유지 및 보안 조취를 취하도록 엄중한 기밀 유지 협약서(NDAs) 및/또는 데이터 처리 조항에 서명합니다.</p>
    <p><br/></p>
    <p>IV. <span id="Label_4"/>Huawei가 귀하의 개인 정보를 보호하는 방식</p>
    <p>Huawei는 귀하의 개인 정보를 중시하며 귀하의 개인 정보를 보호하고 인가되지 않은 접근, 공개, 사용, 변경, 손상, 손실을 막을 수 있는 표준 산업 규정을
        적용합니다. 이를 위해 Huawei는 다음과 같은 조치를 취합니다.</p>
    <p>(1) 당사는 최소한으로 필요한 개인 정보만 수집하며, 처리되는 목적과 연계되어 필요한 관련 정보라는 것을 보장하기 위해 합리적이고 실행 가능한 조치를 취합니다.
        당사는 법률에 의해 보존 기간 연장이 요구되거나 허용되는 경우가 아니면, 본 정책에 명시된 목적과 특정 상품 또는 서비스의 개인 정보 보호 고지 사항에 부합하는
        필요한 개인 정보만을 보관하고 있습니다.</p>
    <p>(2) 전송 정보의 기밀성을 보장하기 위해 암호화 기술과 같은 다양한 기술을 사용합니다. 당사는 정보 및 정보 저장 서버를 공격으로부터 보호하기 위한, 신뢰할 수 있는
        보호 매커니즘을 도입합니다.</p>
    <p>(3) 당사는 접근 제어 매커니즘을 구축하여 허가된 직원만이 귀하의 개인 정보에 접근할 수 있도록 보장합니다. 더불어, 서비스 요구 사항 및 직급에 따라 인가된 직원의
        수를 통제하고 계층적 사용 권한 관리를 실시합니다.</p>
    <p>(4) 당사는 사업 파트너와 서비스 공급 업체를 엄격하게 선정하고 개인 정보 보호 요구 사항을 상업적 계약, 감사 및 평가 활동에 포함시킵니다. </p>
    <p>(5) 당사는 임직원의 개인 정보 보호 의식 제고를 위해 보안 및 개인 정보 보호 교육, 시험 및 홍보 활동을 실시하고 있습니다.</p>
    <p>Huawei는 귀하의 개인 정보를 보호하기 위해 최선을 다하고 있습니다. 그러나 어떤 보안 조치도 완벽할 수는 없으며, 어떤 제품, 서비스, 웹사이트, 데이터 전송,
        컴퓨팅 시스템, 네트워크 연결도 전적으로 안전하지는 않습니다.</p>
    <p><br/></p>
    <p>개인 정보의 유출, 손상, 손실과 같이 발생할 수 있는 위험에 대처하기 위해, Huawei는 여러가지 매커니즘과 통제 수단을 개발했으며, 보안 사고 및 취약성 평가
        기준과 부합하는 해당 처리 절차를 규정하고, 전용 <a href="http://www.huawei.com/en/psirt" target="_blank">보안 권고 및
            보안 고지 사항</a> 페이지를 개설했습니다. Huawei는 보안 계획, 손실 경감, 분석, 위치 탐지 및 개선을 시행하고 보안 사건 처리 규정 및 요구
        사항에 근거해 관련 부서와 추적 작업 수행을 전담하는 긴급대응 팀을 구축했습니다. </p>
    <p>어떠한 개인 정보 사고가 발생하면 Huawei는 관련 법률과 규정에 의거해 귀하에게 보안 사건에 대한 기본 정보와 추가적인 영향, Huawei가 취했거나 취할 수 있는
        조치, 적극적인 방어와 위험 완화에 대한 제안 사항 및 구제 조치를 통지할 것입니다. 통지는 이메일, 문자 메시지, 푸시 알람 등의 형식을 취할 수 있습니다. 정보
        주체에게 일일이 통보하기 어려운 경우에 당사는 보안 공지를 게시할 수 있는 적절하고 효과적인 조치를 취할 것입니다. 더불어 당사는 감독 기관이 요구하는 대로 개인
        정보 보안 사건의 처리 현황을 보고할 것입니다.</p>
    <p><br/></p>
    <p>V. Huawei가 귀하의 개인 정보를 관리하는 방식</p>
    <p>A. 접근, 수정, 삭제, 정보 이동, 처리 제한, 처리에 대한 이의제기.</p>
    <p>Huawei가 제품 및 서비스를 제공하거나 개인 정보를 처리하는 일부 국가와 지역의 법규는 Huawei가 보유한 관련 개인 정보의 처리에 관해 접근, 수정, 삭제,
        이식, 제한 및 항의를 요청할 수 있는 권리(이하 &quot;요청&quot;)를 제공하고 있습니다. 귀하는 또한 정보 이동에 대한 권리를 가집니다.</p>
    <p>1. 요청 방식 및 경로</p>
    <p>정보 주체의 요청은 Huawei가 지정한 개인 정보 보호 경로에 따라 제출되야 합니다. 요청은 요청자가 해당 요청의 근거가 되는 법을 명시하지 않아도
        유효합니다. </p>
    <p>정보 주체의 요청은 <a href="https://consumer.huawei.com/kr/legal/privacy-questions/" target="_blank">Huawei
        Consumer BG</a>의 공식 웹사이트, HiCare 앱, 또는 Huawei ID 앱을 통해 개시될 수 있습니다. 정보 주체가 상담 전화, 이메일, 온라인 고객
        서비스, 서비스 센터 또는 다른 경로를 통해 요청을 개시할 경우, 당사는 진행 상황과 결과에 대한 커뮤니케이션 및 피드백을 수월하게 하기 위해 정보 주체가 앞에서
        언급한 경로 중 하나를 통해 공식적으로 요청을 제기하도록 촉구할 것입니다. 정보 주체 전용 요청 경로는 정보 주체의 법적인 이익을 보호하고 Huawei의 정상적인
        운영을 보장하며, 요청 권리가 오용되거나 사기에 이용되는 것을 예방합니다.</p>
    <p>2. 요청의 유효성</p>
    <p>대부분의 법규는 요청을 개시할 때 정보 주체가 특정 요구 사항을 준수할 것을 요구합니다. 본 정책은 정보 주체에게 다음의 사항을 요구합니다.</p>
    <p>(1) Huawei가 제공한 전용 요청 경로를 통해 요청서를 제출하십시오(즉, Huawei Consumer BG의 공식 웹사이트, HiCare 앱과 Huawei ID
        앱).</p>
    <p>(2) Huawei가 신원을 확인할 수 있는 충분한 정보를 제공하십시오(요청을 개시하는 사람이 정보 주체 본인이거나 해당 권한을 가진 사람인지 확인).</p>
    <p>(3) 해당 요청이 구체적이고 실현 가능한 것인지 확인하십시오.</p>
    <p>Huawei가 전부 또는 전혀 준수하지 않아도 되는 법률과 규정에 의해 제공되는 몇 가지 상황이 있습니다.</p>
    <p><br/></p>
    <p>B. 동의 철회 </p>
    <p>귀하는 철회 이전에 합의에 근거한 정보 처리 활동의 적법성에 영향을 주지 않고, 인가된 개인 정보 수집 범위를 변경하거나 동의를 철회할 수 있습니다.</p>
    <p>귀하는 정보의 삭제 또는 관련 기능을 비활성화하거나, Huawei 제품의 개인 정보 보호 옵션을 설정하여 권리를 행사할 수 있습니다. Huawei는 해당 제품 및
        서비스의 개인 정보 보호 고지 사항이나 보충 설명서를 통해, 또는 상기 섹션 A에 따른 요청을 통해 특정 상품 및 서비스의 동의 철회 방법을 게재할 것입니다.</p>
    <p><br/></p>
    <p>C. Huawei ID 등록 취소</p>
    <p>귀하는 Huawei ID 관련 제품에서 계정 등록을 취소할 수 있습니다. 계정 등록을 취소하면, 당사는 제품과 서비스의 공급을 중단할 것이며, 법률이 별도로 규정하지
        않는 한, 귀하의 개인 정보를 삭제할 것입니다. 등록 취소 후에는 계정을 복원할 수 없습니다. 관련 Huawei 제품 또는 서비스를 다시 사용하려면 새로운
        Huawei ID를 등록해야 합니다. 관련 기기, 어플리케이션 또는 공식 웹사이트 상에서 Huawei ID에 로그인한 후, 등록 취소 신청서를 제출하고 설정 메뉴에서
        절차를 완료할 수 있습니다.</p>
    <p><br/></p>
    <p>VI. <span id="Label_6"/>Huawei가 아동의 개인 정보를 보호하는 방식</p>
    <p>Huawei의 개인 및 가정용 제품은 기본적으로 성인을 대상으로 합니다. 그러나 아동이 Huawei의 제품 및 서비스를 사용하는 경우를 위해, 당사는 개인 정보 보호와
        보안을 보장하기 위한 추가적인 예방 조치를 취하는 것의 중요성을 충분히 인식하고 있습니다. Huawei는 해당 국가와 지역의 법률이 지정한 성인 연령에 근거하여 정보
        주체가 아동인지 여부를 파악합니다.</p>
    <p>아동을 보호 의무 보유자의 동의에 근거하여 아동의 개인 정보를 수집할 때, 당사는 법률에 의해 인가된 대로, 아동의 보호할 의무를 가졌거나 아동을 보호하도록 요구된
        자가 명시적으로 동의한 정보만을 사용 또는 공개할 것입니다. 아동 보호 의무 보유자가 아동이나 후견 대상의 개인 정보에 접근, 수정, 삭제를 필요로 할 경우,
        &quot;IV. Huawei가 귀하의 개인 정보를 보호하는 방식&rdquo;에서 설명하는 경로를 통해 당사에 연락할 수 있습니다.</p>
    <p>Huawei가 뜻하지 않게 입증 가능한 아동 보호 의무 보유자의 동의를 구하지 않고 아동의 개인 정보를 수집한 경우, Huawei는 해당 사실을 인지한 후 가능한 한
        신속히 정보를 삭제할 것입니다.</p>
    <p><br/></p>
    <p>VII. 제<span id="Label_7"/>3자 웹사이트, 제품 및 서비스와의 연계</p>
    <p>Huawei 웹사이트, 어플리케이션 소프트웨어, 제품 및 서비스에는 제3자가 제공하는 웹사이트, 제품 및 서비스에 대한 링크가 포함될 수 있습니다. Huawei 제품과
        서비스는 Huawei의 앱스토어 HiApp에 공개되는 제3자 앱의 예시와 같이, 제3자가 제공하는 서비스 또는 제품을 사용 또는 공급할 수 있습니다.</p>
    <p>제3자 웹사이트, 제품 및 서비스의 모든 링크는 사용자의 편의를 위해서만 제공됩니다. 링크를 통한 컨텐츠 접근, 제품 또는 서비스 사용 여부는 귀하가 직접 결정해야
        합니다. 제3자에게 귀하의 개인 정보를 제공하기 전에, 제3자 개인 정보 보호 정책을 읽고 이를 참조하십시오. </p>
    <p><br/></p>
    <p>VIII. <span id="Label_8"/>귀하의 개인 정보를 해외로 이전하는 방식 </p>
    <p>당사의 제품과 서비스는 서로 다른 장소에 위치한 리소스와 서버를 통해 제공되며, 당사의 제품과 서비스를 제공하기 위해서는 여러 국가에 개인 정보를 전달해야 할 수도
        있습니다. 권한이 부여된 Huawei 직원과 제3자의 대리인은 귀하가 개인 정보를 입력한 국가/지역과 다른 국가/지역에서 귀하로부터 수집한 개인 정보를 사용하고
        취급할 수 있으며, 이 국가/지역은 보다 엄격한 개인 정보 보호법이 있을 수 있습니다. 당사가 귀하의 개인 정보를 다른 국가/지역으로 이전할 때, 본 정책에서 설명한
        대로 또는 정보가 수집될 당시 귀하에게 공개된 대로 개인 정보를 보호할 것입니다(예: 특정 제품 또는 서비스의 개인 정보 보호 고지 사항이나 보충 설명서를
        통해).</p>
    <p>Huawei는 다양한 정보 보호 법률 하에서 보호되는 개인 정보 취급에 관한 국제적인 개인 정보 보호 규정을 도입했습니다. Huawei는 보안 및 취급과 관련된 표준
        및 조건을 비롯하여, 적용 가능한 데이터 보호법의 표준 및 조건에 따라 당사가 영업하는 국가들 사이에 개인 정보를 이전합니다. </p>
    <p>유럽 연합이나 스위스가 출처인 개인 정보에 관해서, 당사는 유럽 경제 지역(&quot;EEA&quot;) 또는 스위스 이외의 국가로 개인 정보를 이전하는 데 적절한
        안전조치를 제공하는 적용 가능한 법률 요건을 준수합니다. 당사는 국가간 개인 정보를 이전하기 위해 표준 계약서 조항 같은 다양한 법적 장치를 사용하거나, 국가 간
        정보 이전에 앞서 정보 익명화 같은 보안 조치를 이행합니다.</p>
    <p><br/></p>
    <p>IX. <span id="Label_9"/>해외 사용자</p>
    <p>다음 국가 및 지역에서 Huawei 소비자 클라우드 서비스를 이용하는 경우, 데이터 관리자는 Aspiegel Limited입니다. 유럽 경제 지역(EEA), 스위스,
        알바니아, 안도라, 보스니아, 페로 제도, 지브롤터, 그린란드, 마케도니아, 몰도바, 모나코, 몬테네그로, 산마리노, 세르비아, 바티칸, 일본, 대한민국, 미국,
        캐나다.</p>
    <p>미국 Huawei 온라인 스토어(www.hihonor.com/us)를 이용하는 경우, 개인 정보 처리자는 Huawei Device USA, Inc입니다. </p>
    <p>유럽 Huawei 온라인 스토어를 이용하는 경우, 개인 정보 처리자는 Huawei Technologies Dusseldorf GmbH입니다.</p>
    <p><br/></p>
    <p>X. <span id="Label_10"/>본 정책의 업데이트</p>
    <p>Huawei는 언제든지 본 정책을 업데이트할 수 있는 권리를 보유합니다. </p>
    <p>본 정책이 개정되어야 할 경우, Huawei는 다양한 경로를 통해 변경 공지를 발표할 것입니다. 예를 들면, 당사 공식
        웹사이트(http://consumer.huawei.com)에 최신 버전을 게시할 수 있습니다.</p>
    <p>본 정책의 &ldquo;주요 변경 사항&rdquo;은 다음과 같으나, 이에 제한되지 않습니다.</p>
    <p>(1) 당사 서비스 방식의 주요 변경 사항, 예를 들면 개인 정보의 취급 목적, 취급 개인 정보의 유형, 개인 정보 사용 방법 등</p>
    <p>(2) 당사의 소유 및 경영 구조, 조직 구조 등에 관한 주요 변경 사항, 예를 들면 비즈니스 조정, 파산 또는 취득으로 인한 소유권 변동</p>
    <p>(3) 개인 정보 공유, 전송 또는 공개의 주요 항목 변경 사항</p>
    <p>(4) 개인 정보 처리에 대한 권리 및 이러한 권리를 행사할 수 있는 방법에 대한 주요 변경 사항</p>
    <p>(5) 개인 정보 처리의 보안을 책임지는 Huawei 담당 부서, 연락처 및 불만 처리 경로의 변경 사항</p>
    <p>(6) 개인 정보 보안 영향 평가 보고서에서 확인된 중대한 위험</p>
    <p><br/></p>
    <p><br/></p>
    <p><br/></p>
    <p>XI. <span id="Label_11"/>Huawei에 연락하는 방법</p>
    <p><span id="OLE_LINK1"/><span id="OLE_LINK2"/>질문, 의견 또는 제안이 있는 경우, <a
            href="https://consumer.huawei.com/kr/legal/privacy-questions/" target="_blank">문의</a>
        페이지를 방문하여 연락을 하거나, 전 세계에 소재한 당사 사무실에 제출해 주십시오. Huawei 사무실의 전체 목록을 보려면 <a
                href="https://consumer.huawei.com/kr/contact-us/" target="_blank">글로벌</a> 사무소 페이지를
        방문하십시오.</p>
    <p>당사에는 전담 개인 정보 보호 부서(또는 정보 보호 담당자)가 있습니다. dpo<span id="_GoBack"/>@huawei.com으로 문의하실 수 있습니다.
    </p>
    <p><br/></p>
    <p>참고: Huawei 소비자 비즈니스 개인 정보 보호 정책의 로컬 버전은 해당 지역의 법률 및 언어 차이에 따라 본 버전과 다를 수 있습니다. 충돌이 발생할 경우, 로컬
        버전이 우선적으로 적용됩니다.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Copyright &copy;2018 Huawei Device Co., Ltd. All rights reserved.</p>
    <p/></div>
</body>
</html>